<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://arav.su/</loc>
        <lastmod>2023-03-02</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff</loc>
        <lastmod>2023-07-04</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff/article/rpi_root_on_external_drive</loc>
        <lastmod>2022-05-25</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff/article/setting_up_a_tor_proxy_relay_hiddenserv</loc>
        <lastmod>2022-07-17</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff/article/setting_up_a_mail_server</loc>
        <lastmod>2022-10-26</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff/article/nginx_recipes_and_tips</loc>
        <lastmod>2022-05-25</lastmod>
    </url>
    <url>
        <loc>https://arav.su/stuff/article/hardening_mikrotik</loc>
        <lastmod>2023-01-15</lastmod>
    </url>
    <url>
        <loc>https://arav.su/mindflow</loc>
        <changefreq>always</changefreq>
    </url>
    <url>
        <loc>https://arav.su/about</loc>
        <lastmod>2023-07-04</lastmod>
    </url>
    <url>
        <loc>https://arav.su/guestbook</loc>
        <changefreq>always</changefreq>
    </url>
</urlset>